.site .scfForm INPUT,
.site .scfForm SELECT,
.site .scfForm TEXTAREA {
	BOX-SIZING: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box;
    BORDER: 1px solid #61b6b7 !important;
    FLOAT: left;
    HEIGHT: 26px !important;
    POSITION: relative;
    WIDTH: 340px !important;
}
.site .scfForm .scfCheckbox INPUT {width: auto !important; margin-left: 122px}
.site .scfRadioButtonListGeneralPanel table tr td { text-align: left; padding: 0 2px}
.site .scfRadioButtonListGeneralPanel table tr td input, .site .content .scfCheckBoxListGeneralPanel table tr td input {width: auto !important; margin-right: 10px}

.content .scfCheckBoxListGeneralPanel table tr td {background: none; text-align: left; padding: 0 2px}

.site .scfForm SELECT {
	WIDTH: 150px !important;
}
.site .scfForm .scfDateSelectorDay, .site .scfForm .scfDateSelectorMonth, .site .scfForm .scfDateSelectorYear {width: auto !important; padding: 4px}

.site .scfForm TEXTAREA {
	HEIGHT: 100px !important;
	PADDING: 0 !important;
	resize: none
}
.site .scfForm {
	TEXT-ALIGN: left; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.4em; WIDTH: 100% !important; PADDING: 0 !important; FONT-FAMILY: Arial,Helvetica,sans-serif !important; FONT-SIZE: .9em !important; HEIGHT: auto; BORDER: 0 none !important;
}
.site .scfTitleBorder {
	LINE-HEIGHT: 1.1em; MARGIN: 5px 0pt; FONT-FAMILY: Arial,Tahoma,Helvetica,sans-serif; COLOR: #000000; FONT-SIZE: 1.8em; FONT-WEIGHT: bold; TEXT-DECORATION: none; DISPLAY: none;
}
.site .scfIntroBorder {
	BACKGROUND-COLOR: #5cd0d1;
	COLOR: #fff;
	PADDING: 12px 12px 2px;
	width: 471px;
	overflow: hidden;
	margin-top:8px;
}
.site .content .scfIntroBorder p {COLOR: #fff;}
.site .scfIntroBorder h2 {
	FONT-SIZE: 1.2em;
	FONT-WEIGHT: BOLD;
	HEIGHT: auto;
	MARGIN-BOTTOM: .25em;
	TEXT-INDENT: 0;
	WIDTH: auto;
}
.site .scfFooterBorder {
	
}
.site .scfSubmitButtonBorder {
	CLEAR: both;
	PADDING-TOP: 1em;
	TEXT-ALIGN; right;
}
.site .scfSubmitButton {
	
}
.site .scfError {
	
}
.site .scfValidationSummary {
    BACKGROUND: url("../img/common/img-error.png") no-repeat scroll 13px 13px #FFC7C7;
    BORDER: 1px solid red;
    HEIGHT: auto !important;
    MARGIN: 10px 0 8px !important;
    MIN-HEIGHT: 40px !important;
    PADDING: 8px 8px 8px 70px !important;
}
.site .scfValidatorRequired {
	MARGIN: 0px; FLOAT: right
}
.site .scfRequired, .site .scfValidatorRequired {
	float: none !important;
	margin: 0 !important;
	position: absolute;
	top: 17px;
	left: 12px;
}
.site .scfValidator {
	MARGIN: 0px; DISPLAY: block; FLOAT: left
}
.site .scfSectionBorderAsFieldSet {
	background: #5CD0D1; margin-bottom: 10px; width: 495px !important;
}
.site fieldset.scfSectionBorderAsFieldSet .scfSectionLegend {
	PADDING-BOTTOM: 8px; PADDING-RIGHT: 13px; COLOR: #fff !important; FONT-SIZE: 1.2em; TEXT-DECORATION: none; PADDING-TOP: 7px;
	float: left; width: 470px; font-weight: bold; padding-left: 12px; margin-bottom: 0
}
.site .content p.scfSectionUsefulInfo {padding-left: 12px; color: #fff; float: left; width: 465px}
.site .scfSectionBorder {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.site .scfSectionContent {
	BORDER: 0 none !important; BORDER-TOP: 1px solid #9db9b9 !important; BORDER-BOTTOM: 1px solid #9db9b9 !important; PADDING: 0 0 24px !important; MARGIN: 0 !important; WIDTH: 495px !important; BACKGROUND: #c7efef; FLOAT: left
}
.site .scfSectionUsefulInfo {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 7px; WIDTH: 100%; PADDING-RIGHT: 7px; DISPLAY: inline; VERTICAL-ALIGN: top; PADDING-TOP: 0px
}
.site .scfCheckboxBorder {
	TEXT-ALIGN: left; MARGIN: 5px 0px; WIDTH: 100%; DISPLAY: block; CLEAR: left; background: none
}
.site .scfCheckbox {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; DISPLAY: block; COLOR: #494949; FONT-WEIGHT: bold; PADDING-TOP: 0px
}
.site .scfCheckboxUsefulInfo {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 3px; WIDTH: 90%; PADDING-RIGHT: 3px; DISPLAY: block; FONT-SIZE: 0.9em; PADDING-TOP: 0px
}
.site .scfLabel {
	WIDTH: 100%; DISPLAY: block
}
.site .scfListBox {
	MARGIN: 0px; PADDING: 0 12px !important; WIDTH: 100%; FLOAT: left
}
.site .scfDropList {
	MARGIN: 0px; HEIGHT: 14px !important; PADDING: 12px !important; POSITION: relative; WIDTH: 465px; FLOAT: left
}
.site select.scfDropList {HEIGHT: auto !important; PADDING: 4px !important;}
.site .scfForm .scfDropListGeneralPanel select, .site .scfListBoxGeneralPanel select.scfListBox {width: auto !important; height: auto !important; padding: 0 !important}
.site .scfListBoxGeneralPanel {
	WIDTH: 60%; PADDING: 0 12px !important; DISPLAY: block; FLOAT: left
}
.site .scfDropListGeneralPanel {
	WIDTH: 60%; DISPLAY: block; FLOAT: left
}
.site .scfMultipleLineTextBox {
	MARGIN: 0px; PADDING: 0 12px !important; WIDTH: 100%
}

.site .scfDropListBorder, 
.site .scfEmailBorder, 
.site .scfMultipleLineTextBorder,
.site .scfSingleLineTextBorder,
.site .scfPasswordBorder,
.site .scfNumberBorder,
.site .scfDateBorder,
.site .scfTelephoneBorder,
.site .scfSmsTelephoneBorder,
.site .scfRadioButtonListBorder,
.site .scfListBoxBorder,
.site .scfCheckBoxListBorder,
.site .scfFileUploadBorder,
.site .scfDateSelectorBorder,
.site .scfCreditCardBorder,
.site .scfConfirmPasswordBorder,
.site .scfCaptchaBorder {
	HEIGHT: 14px;
	MARGIN: 0 !important;
	PADDING: 12px !important;
	POSITION: relative;
	WIDTH: auto !important;
}

.site .scfDropListBorder {
	TEXT-ALIGN: left; WIDTH: 100%; DISPLAY: block; CLEAR: left; VERTICAL-ALIGN: top
}
.site .scfEmailBorder {
	TEXT-ALIGN: left; WIDTH: 100%; DISPLAY: block; CLEAR: left; VERTICAL-ALIGN: top
}
.site .scfMultipleLineTextBorder {
	TEXT-ALIGN: left; WIDTH: 100%; DISPLAY: block; CLEAR: left; VERTICAL-ALIGN: top
}
.site .scfSingleLineTextBorder {
	TEXT-ALIGN: left; WIDTH: 100%; DISPLAY: block; CLEAR: left; VERTICAL-ALIGN: top
}
.site .scfPasswordBorder {
	TEXT-ALIGN: left; WIDTH: 100%; DISPLAY: block; CLEAR: left; VERTICAL-ALIGN: top
}
.site .scfNumberBorder {
	TEXT-ALIGN: left; WIDTH: 100%; DISPLAY: block; CLEAR: left; VERTICAL-ALIGN: top
}
.site .scfDateBorder {
	TEXT-ALIGN: left; WIDTH: 100%; DISPLAY: block; CLEAR: left; VERTICAL-ALIGN: top
}
.site .scfRadioButtonListBorder {
	TEXT-ALIGN: left; WIDTH: 100%; DISPLAY: block; CLEAR: left; VERTICAL-ALIGN: top
}
.site .scfListBoxBorder {
	TEXT-ALIGN: left; WIDTH: 100%; DISPLAY: block; CLEAR: left; VERTICAL-ALIGN: top
}
.site .scfCheckBoxListBorder {
	TEXT-ALIGN: left; WIDTH: 100%; DISPLAY: block; CLEAR: left; VERTICAL-ALIGN: top
}
.site .scfFileUploadBorder {
	TEXT-ALIGN: left; WIDTH: 100%; DISPLAY: block; CLEAR: left; VERTICAL-ALIGN: top
}
.site .scfDateSelectorBorder {
	TEXT-ALIGN: left; WIDTH: 100%; DISPLAY: block; CLEAR: left; VERTICAL-ALIGN: top
}
.site .scfCreditCardBorder {
	TEXT-ALIGN: left; WIDTH: 100%; DISPLAY: block; CLEAR: left; VERTICAL-ALIGN: top
}
.site .scfConfirmPasswordBorder {
	TEXT-ALIGN: left; WIDTH: 100%; DISPLAY: block; CLEAR: left; VERTICAL-ALIGN: top
}
.site .scfCaptchaBorder {
	TEXT-ALIGN: left; WIDTH: 100%; DISPLAY: block; CLEAR: left; VERTICAL-ALIGN: top
}
.site .scfTelephoneBorder {
	TEXT-ALIGN: left; WIDTH: 100%; DISPLAY: block; CLEAR: left; VERTICAL-ALIGN: top
}
.site .scfSmsTelephoneBorder {
	TEXT-ALIGN: left; WIDTH: 100%; DISPLAY: block; CLEAR: left; VERTICAL-ALIGN: top
}
.site .scfCheckBoxListBorder TD {
	BORDER-RIGHT-WIDTH: 0px !important; BORDER-TOP-WIDTH: 0px !important; BORDER-BOTTOM-WIDTH: 0px !important; BORDER-LEFT-WIDTH: 0px !important
}
.site .scfEmailTextBox {
	MARGIN: 0px; WIDTH: 100%
}
.site .scfSingleLineTextBox {
	MARGIN: 0px; WIDTH: 100%
}
.site .scfPasswordTextBox {
	MARGIN: 0px; WIDTH: 100%
}
.site .scfNumberTextBox {
	MARGIN: 0px; WIDTH: 100%
}
.site .scfDateTextBox {
	MARGIN: 0px; WIDTH: 100%
}
.site .scfRadioButtonList {
	MARGIN: 0px; WIDTH: 100%
}
.site .scfListBox {
	MARGIN: 0px; WIDTH: 100%
}
.site .scfCheckBoxList {
	MARGIN: 0px; WIDTH: 100%
}
.site .scfFileUpload {
	MARGIN: 0px; WIDTH: 100%
}
.scfCreditCardTextBox {
	MARGIN: 0px; WIDTH: 100%
}
.site .scfCreditCardType {
	MARGIN: 0px; WIDTH: 100%
}
.site .scfConfirmPasswordTextBox {
	MARGIN: 0px; WIDTH: 100%
}
.site .scfTelephoneTextBox {
	MARGIN: 0px; WIDTH: 100%
}
.site .scfSmsTelephoneTextBox {
	MARGIN: 0px; WIDTH: 100%
}
.site .scfDropListLabel,
.site .scfEmailLabel,
.site .scfMultipleLineTextLabel,
.site .scfSingleLineTextLabel,
.site .scfPasswordLabel,
.site .scfNumberLabel,
.site .scfDateLabel,
.site .scfRadioButtonListLabel,
.site .scfCheckBoxListLabel,
.site .scfListBoxLabel,
.site .scfFileUploadLabel,
.site .scfDateSelectorLabel,
.site .scfCreditCardLabel,
.site .scfConfirmPasswordLabel,
.site .scfCaptchaLabel,
.site .scfTelephoneLabel,
.site .scfSmsTelephoneLabel {
	COLOR: #494949 !important;
	PADDING-LEFT: 10px !important;
	WIDTH: 100px !important;
}
.site .scfDropListLabel {
	PADDING-BOTTOM: 3px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; DISPLAY: block; FLOAT: left; FONT-SIZE: 101% !important; FONT-WEIGHT: bold; PADDING-TOP: 3px
}
.site .scfEmailLabel {
	PADDING-BOTTOM: 3px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; DISPLAY: block; FLOAT: left; COLOR: #494949 !important; FONT-SIZE: 101% !important; FONT-WEIGHT: bold; PADDING-TOP: 3px
}
.site .scfMultipleLineTextLabel {
	PADDING-BOTTOM: 3px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; DISPLAY: block; FLOAT: left; COLOR: #494949 !important; FONT-SIZE: 101% !important; FONT-WEIGHT: bold; PADDING-TOP: 3px
}
.site .scfSingleLineTextLabel {
	PADDING-BOTTOM: 3px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; DISPLAY: block; FLOAT: left; COLOR: #494949 !important; FONT-SIZE: 100% !important; FONT-WEIGHT: bold; PADDING-TOP: 3px
}
.site .scfPasswordLabel {
	PADDING-BOTTOM: 3px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; DISPLAY: block; FLOAT: left; COLOR: #494949 !important; FONT-SIZE: 101% !important; FONT-WEIGHT: bold; PADDING-TOP: 3px
}
.site .scfNumberLabel {
	PADDING-BOTTOM: 3px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; DISPLAY: block; FLOAT: left; COLOR: #494949 !important; FONT-SIZE: 101% !important; FONT-WEIGHT: bold; PADDING-TOP: 3px
}
.site .scfDateLabel {
	PADDING-BOTTOM: 3px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; DISPLAY: block; FLOAT: left; COLOR: #494949 !important; FONT-SIZE: 101% !important; FONT-WEIGHT: bold; PADDING-TOP: 3px
}
.site .scfRadioButtonListLabel {
	PADDING-BOTTOM: 3px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; DISPLAY: block; FLOAT: left; COLOR: #494949 !important; FONT-SIZE: 101% !important; FONT-WEIGHT: bold; PADDING-TOP: 3px
}
.site .scfCheckBoxListLabel {
	PADDING-BOTTOM: 3px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; DISPLAY: block; FLOAT: left; COLOR: #494949 !important; FONT-SIZE: 101% !important; FONT-WEIGHT: bold; PADDING-TOP: 3px
}
.site .scfListBoxLabel {
	PADDING-BOTTOM: 3px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; DISPLAY: block; FLOAT: left; COLOR: #494949 !important; FONT-SIZE: 101% !important; FONT-WEIGHT: bold; PADDING-TOP: 3px
}
.site .scfFileUploadLabel {
	PADDING-BOTTOM: 3px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; DISPLAY: block; FLOAT: left; COLOR: #494949 !important; FONT-SIZE: 101% !important; FONT-WEIGHT: bold; PADDING-TOP: 3px
}
.site .scfDateSelectorLabel {
	PADDING-BOTTOM: 3px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; DISPLAY: block; FLOAT: left; COLOR: #494949 !important; FONT-SIZE: 101% !important; FONT-WEIGHT: bold; PADDING-TOP: 3px
}
.site .scfCreditCardLabel {
	PADDING-BOTTOM: 3px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; DISPLAY: block; FLOAT: left; COLOR: #494949 !important; FONT-SIZE: 101% !important; FONT-WEIGHT: bold; PADDING-TOP: 3px
}
.site .scfConfirmPasswordLabel {
	PADDING-BOTTOM: 3px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; DISPLAY: block; FLOAT: left; COLOR: #494949 !important; FONT-SIZE: 101% !important; FONT-WEIGHT: bold; PADDING-TOP: 3px
}
.site .scfCaptchaLabel {
	PADDING-BOTTOM: 3px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; DISPLAY: block; FLOAT: left; COLOR: #494949 !important; FONT-SIZE: 101% !important; FONT-WEIGHT: bold; PADDING-TOP: 3px
}
.site .scfTelephoneLabel {
	PADDING-BOTTOM: 3px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; DISPLAY: block; FLOAT: left; COLOR: #494949 !important; FONT-SIZE: 101% !important; FONT-WEIGHT: bold; PADDING-TOP: 3px
}
.site .scfSmsTelephoneLabel {
	PADDING-BOTTOM: 3px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; DISPLAY: block; FLOAT: left; COLOR: #494949 !important; FONT-SIZE: 101% !important; FONT-WEIGHT: bold; PADDING-TOP: 3px
}
.site .scfEmailGeneralPanel {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; WIDTH: 60%; PADDING-RIGHT: 2px; DISPLAY: block; FLOAT: left; PADDING-TOP: 0px
}
.site .scfMultipleLineGeneralPanel {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; WIDTH: 60%; PADDING-RIGHT: 2px; DISPLAY: block; FLOAT: left; PADDING-TOP: 0px
}
.site .scfSingleLineGeneralPanel {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; WIDTH: 60%; PADDING-RIGHT: 2px; DISPLAY: block; FLOAT: left; PADDING-TOP: 0px
}
.site .scfPasswordGeneralPanel {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; WIDTH: 60%; PADDING-RIGHT: 2px; DISPLAY: block; FLOAT: left; PADDING-TOP: 0px
}
.site .scfNumberGeneralPanel {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; WIDTH: 60%; PADDING-RIGHT: 2px; DISPLAY: block; FLOAT: left; PADDING-TOP: 0px
}
.site .scfDateGeneralPanel {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; WIDTH: 60%; PADDING-RIGHT: 2px; DISPLAY: block; FLOAT: left; PADDING-TOP: 0px
}
.site .scfRadioButtonListGeneralPanel {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; WIDTH: 60%; PADDING-RIGHT: 2px; DISPLAY: block; FLOAT: left; PADDING-TOP: 0px
}
.site .scfCheckBoxListGeneralPanel {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; WIDTH: 60%; PADDING-RIGHT: 2px; DISPLAY: block; FLOAT: left; PADDING-TOP: 0px
}
.site .scfFileUploadGeneralPanel {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; WIDTH: 60%; PADDING-RIGHT: 2px; DISPLAY: block; FLOAT: left; PADDING-TOP: 0px
}
.site .scfDateSelectorGeneralPanel {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; WIDTH: 60%; PADDING-RIGHT: 2px; DISPLAY: block; FLOAT: left; PADDING-TOP: 0px
}
.site .scfCreditCardGeneralPanel {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; WIDTH: 60%; PADDING-RIGHT: 2px; DISPLAY: block; FLOAT: left; PADDING-TOP: 0px
}
.site .scfConfirmPasswordGeneralPanel {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; WIDTH: 60%; PADDING-RIGHT: 2px; DISPLAY: block; FLOAT: left; PADDING-TOP: 0px
}
.site .scfCaptchaGeneralPanel {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; WIDTH: 60%; PADDING-RIGHT: 2px; DISPLAY: block; FLOAT: left; PADDING-TOP: 0px
}
.site .scfTelephoneGeneralPanel {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; WIDTH: 60%; PADDING-RIGHT: 2px; DISPLAY: block; FLOAT: left; PADDING-TOP: 0px
}
.site .scfSmsTelephoneGeneralPanel {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; WIDTH: 60%; PADDING-RIGHT: 2px; DISPLAY: block; FLOAT: left; PADDING-TOP: 0px
}
.site .scfDropListUsefulInfo {
	PADDING-LEFT: 3px; WIDTH: 100%; DISPLAY: block; FLOAT: left; COLOR: black !important; FONT-SIZE: 0.9em
}
.site .scfEmailUsefulInfo {
	PADDING-LEFT: 3px; WIDTH: 100%; DISPLAY: block; FLOAT: left; COLOR: black !important; FONT-SIZE: 0.9em
}
.site .scfMultipleLineTextUsefulInfo {
	PADDING-LEFT: 3px; WIDTH: 100%; DISPLAY: block; FLOAT: left; COLOR: black !important; FONT-SIZE: 1em; margin-left: 0 !important
}
.site .scfSingleLineTextUsefulInfo {
	PADDING-LEFT: 3px; WIDTH: 100%; DISPLAY: block; FLOAT: left; COLOR: black !important; FONT-SIZE: 0.9em
}
.site .scfPasswordUsefulInfo {
	PADDING-LEFT: 3px; WIDTH: 100%; DISPLAY: block; FLOAT: left; COLOR: black !important; FONT-SIZE: 0.9em
}
.site .scfNumberUsefulInfo {
	PADDING-LEFT: 3px; WIDTH: 100%; DISPLAY: block; FLOAT: left; COLOR: black !important; FONT-SIZE: 0.9em
}
.site .scfDateUsefulInfo {
	PADDING-LEFT: 3px; WIDTH: 100%; DISPLAY: block; FLOAT: left; COLOR: black !important; FONT-SIZE: 0.9em
}
.site .scfRadioButtonListUsefulInfo {
	PADDING-LEFT: 3px; WIDTH: 100%; DISPLAY: block; FLOAT: left; COLOR: black !important; FONT-SIZE: 0.9em
}
.site .scfListBoxUsefulInfo {
	PADDING-LEFT: 3px; WIDTH: 100%; DISPLAY: block; FLOAT: left; COLOR: black !important; FONT-SIZE: 0.9em
}
.site .scfCheckBoxListUsefulInfo {
	PADDING-LEFT: 3px; WIDTH: 100%; DISPLAY: block; FLOAT: left; COLOR: black !important; FONT-SIZE: 0.9em
}
.site .scfFileUploadUsefulInfo {
	PADDING-LEFT: 3px; WIDTH: 100%; DISPLAY: block; FLOAT: left; COLOR: black !important; FONT-SIZE: 0.9em
}
.site .scfDateSelectorUsefulInfo {
	PADDING-LEFT: 3px; WIDTH: 100%; DISPLAY: block; FLOAT: left; COLOR: black !important; FONT-SIZE: 0.9em
}
.site .scfCreditCardTextUsefulInfo {
	PADDING-LEFT: 3px; WIDTH: 100%; DISPLAY: block; FLOAT: left; COLOR: black !important; FONT-SIZE: 0.9em
}
.site .scfConfirmPasswordUsefulInfo {
	PADDING-LEFT: 3px; WIDTH: 100%; DISPLAY: block; FLOAT: left; COLOR: black !important; FONT-SIZE: 0.9em
}
.site .scfCaptchaUsefulInfo {
	PADDING-LEFT: 3px; WIDTH: 100%; DISPLAY: block; FLOAT: left; COLOR: black !important; FONT-SIZE: 0.9em
}
.site .scfTelephoneUsefulInfo {
	PADDING-LEFT: 3px; WIDTH: 100%; DISPLAY: block; FLOAT: left; COLOR: black !important; FONT-SIZE: 0.9em
}
.site .scfSmsTelephoneUsefulInfo {
	PADDING-LEFT: 3px; WIDTH: 100%; DISPLAY: block; FLOAT: left; COLOR: black !important; FONT-SIZE: 0.9em
}
.site .scfDateSelectorDay {
	WIDTH: 20%; MARGIN-RIGHT: 5px
}
.site .scfDateSelectorMonth {
	WIDTH: 20%; MARGIN-RIGHT: 5px
}
.site .scfDateSelectorYear {
	WIDTH: 20%; MARGIN-RIGHT: 5px
}
.site .scfDateSelectorLabel {
	MARGIN-TOP: 7px
}
.site .scfDateSelectorShortLabelDay {
	PADDING-BOTTOM: 1px; LINE-HEIGHT: 10px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 33%; PADDING-RIGHT: 0px; DISPLAY: block; FLOAT: left; VISIBILITY: hidden; FONT-SIZE: xx-small; PADDING-TOP: 0px
}
.site .scfDateSelectorShortLabelMonth {
	PADDING-BOTTOM: 1px; LINE-HEIGHT: 10px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 33%; PADDING-RIGHT: 0px; DISPLAY: block; FLOAT: left; VISIBILITY: hidden; FONT-SIZE: xx-small; PADDING-TOP: 0px
}
.site .scfDateSelectorShortLabelYear {
	PADDING-BOTTOM: 1px; LINE-HEIGHT: 10px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 33%; PADDING-RIGHT: 0px; DISPLAY: block; FLOAT: left; VISIBILITY: hidden; FONT-SIZE: xx-small; PADDING-TOP: 0px
}
.site .scfDateSelectorShortLabelDay, .site .scfDateSelectorShortLabelMonth, .site .scfDateSelectorShortLabelYear {display: none}
UL {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.site .scfCreditCardType {
	WIDTH: 100%
}
.site .scfCaptchaLabelText {
	WIDTH: 180px
}
.site .scfCaptcha IMG {
	BORDER-BOTTOM: black 1px solid; BORDER-LEFT: black 1px solid; BORDER-TOP: black 1px solid; BORDER-RIGHT: black 1px solid
}
.site .scfCaptchaTextBox {
	WIDTH: 100%
}
.site .scfCaptchStrongTextPanel {
	WIDTH: 180px; DISPLAY: block; FLOAT: left
}
.site .scfCaptchaLimitGeneralPanel {
	WIDTH: 215px
}
.site .scfCaptchaLimitGeneralPanel .scfRequired {
	FLOAT: none !important;
}
.site .scfCaptchaLimitGeneralPanel .scfValidatorRequired {
	FLOAT: right
}
.site .scfCaptchaGeneralPanel EMBED {
	Z-INDEX: -10; POSITION: absolute
}
.site .scfCaptchaGeneralPanel TD BR {
	MARGIN-TOP: 3px; MARGIN-BOTTOM: 5px
}
.site .scfCaptchaGeneralPanel TD INPUT {
	MARGIN-LEFT: 20px
}
.site .scfCaptchaGeneralPanel TABLE {
	MARGIN-TOP: 30px
}
.site .scfShortDate {
	TEXT-ALIGN: left; MARGIN: 5px 0px; WIDTH: 60%; DISPLAY: block; CLEAR: left; VERTICAL-ALIGN: top
}
.site .scfShortText {
	MARGIN: 0px; WIDTH: 40%; FLOAT: right
}
.site .scfShortDate .scfDateSelectorLabel {
	MARGIN-TOP: 0px; WIDTH: 50%
}
.site .scfShortDate .scfDateSelectorGeneralPanel {
	WIDTH: 46%
}
.site .scfShortDate .scfDateSelectorDay {
	DISPLAY: none
}
.site .scfShortDate .scfDateSelectorShortLabelDay {
	DISPLAY: none
}
.site .scfShortDate .scfDateSelectorShortLabelMonth {
	DISPLAY: none
}
.site .scfShortDate .scfDateSelectorShortLabelYear {
	DISPLAY: none
}
.site .scfShortDate .scfDateSelectorShortLabelMonth {
	WIDTH: 49%
}
.site .scfShortDate .scfDateSelectorShortLabelYear {
	WIDTH: 49%
}
.site .scfShortDate .scfDateSelectorMonth {
	WIDTH: 49%
}
.site .scfShortDate .scfDateSelectorYear {
	WIDTH: 49%
}
.site .scfShortText .scfSingleLineTextLabel {
	WIDTH: 15%
}
.site .scfShortText .scfSingleLineGeneralPanel {
	WIDTH: 60%
}
.site .scfShortText .scfSingleLineTextUsefulInfo {
	
}
.site .scfShortText .scfSingleLineTextBox {
	MARGIN: 0px; WIDTH: 100%
}
.site .scWfmPassword {
	BEHAVIOR: url(/sitecore%20modules/shell/Web%20Forms%20for%20Marketers/themes/autocomplete.htc)
}
.site .scfSingleLineGeneralPanel,
.site .scfEmailGeneralPanel,
.site .scfTelephoneGeneralPanel,
.site .scfMultipleLineGeneralPanel,
.site .scfDateSelectorGeneralPanel,
.site .scfDropListGeneralPanel,
.site .scfNumberGeneralPanel,
.site .scfRadioButtonListGeneralPanel {
	PADDING-BOTTOM: 0px !important
}
.site .scfRequired {
	MARGIN-RIGHT: 10px
}
.site .scfRadioButtonList TD {
	BORDER-BOTTOM-STYLE: none !important; BORDER-LEFT-STYLE: none !important; BORDER-TOP-STYLE: none !important; BORDER-RIGHT-STYLE: none !important
}
.site .scfSubmitButtonBorder INPUT {
	BACKGROUND: transparent 0 0 no-repeat url('../vrlparks/img/common/btn_submit.png') !important;
	BORDER: 0 none !important;
	CURSOR: pointer;
	FLOAT: right;
	HEIGHT: 27px !important;
	MARGIN: 0 !important;
	PADDING: 0 !important;
	TEXT-INDENT: -9999px;
	WIDTH: 126px !important;
}
.site .scfSubmitButtonBorder INPUT:HOVER {BACKGROUND-POSITION: 0 100% !important;}

.site .scfDateSelectorLabel, .site .scfSectionContent div label {margin-top: 2px}
.site .scfCaptchaBorder div label {padding-left: 12px}
.site .scfCaptchaBorder .scfCaptchaLabelText {float: left; margin-top: -17px}
.site .scfRadioButtonListGeneralPanel table tr td label, .site .content .scfCheckBoxListGeneralPanel table tr td label {font-size: 11px; float: left; margin-top: 5px}

.site .scfSectionContent div .scfCheckbox label {margin-top: 5px; float: left; margin-left: 10px}

.site .scfCheckboxUsefulInfo {margin-left: 120px; float: left; width: 345px; color: #494949}

.site .scfRadioButtonListGeneralPanel table tr td {background: none}

.site .content .scfRadioButtonListGeneralPanel table {margin: 0}

.site .scfCaptchaGeneralPanel {clear: left}

.site .scfCaptchaGeneralPanel TABLE {margin: 0}

.site .scfCaptchaUsefulInfo {width: 450px}

.site .scfCaptchaBorder table td { vertical-align: top}
.site .scfCaptchaBorder table td input {width: auto !important; height: auto !important}